# EZ_Translate

##

##

##

##

##

    NAME
           EZ_Translate  -  multiply the current matrix by a transla-
           tion matrix

    SYNOPSIS
           #include <EZ.h>

           void EZ_Translate(float x, float y , float z)

    ARGUMENTS
           x,y,z Specify the coordinates of a point.

    DESCRIPTION
           EZ_Translate moves the coordinate system  origion  to  the
           specified point.

    SEE ALSO
           EZ_Rotate(3),  EZ_Scale(3),  EZ_MultMatrix(3),  EZ_PushMatrix(3)
           ,      EZ_LoadMatrix(3),      EZ_IdentityMatrix(3),
           EZ_MatrixMode(3)